h1, h2, h3, h4, span, p, ul, li, div, input, textarea, td, tr {
  font-family: "Montserrat", sans-serif;
  color: #5d5d5d;
}

.title-h1 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 38px;
  line-height: 0.9;
}
@media (min-width: 992px) {
  .title-h1 {
    line-height: 1;
    font-size: 72px;
  }
}

h2, .title-h2 {
  font-size: 26px;
  text-transform: uppercase;
}
@media (min-width: 992px) {
  h2, .title-h2 {
    font-size: 36px;
  }
}

/*----------------------- end -----------------------*/
body {
  background-color: #e4e4e4;
}

main#site-content {
  position: relative;
  z-index: 1;
  min-height: 100vh;
  margin: auto;
  max-width: 1920px;
  background-color: white;
}

/*----------------------- EXTEND -----------------------*/
.text-gray {
  color: #5d5d5d;
}

.text-orange {
  color: #e55a2a;
}

.bg-gray {
  background-color: #5d5d5d;
}

.bg-lightgray {
  background-color: #f1f1f1;
}

.bg-orange {
  background-color: #e55a2a;
}

.text-decoration-none, .decoration-none {
  text-decoration: none;
}

.drop-shadow {
  filter: drop-shadow(black 1px 1px 6px);
}

.text-shadow {
  text-shadow: black 1px 1px 3px;
}

.text-shadow-white {
  text-shadow: white 1px 1px 3px;
}

.img-full {
  height: 100% !important;
  width: 100% !important;
}

.object-fill {
  -o-object-fit: fill;
     object-fit: fill;
}

.object-contain {
  -o-object-fit: contain;
     object-fit: contain;
}

.object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}

.object-bottom {
  -o-object-position: bottom;
     object-position: bottom;
}

.object-right {
  -o-object-position: right;
     object-position: right;
}

.object-center {
  -o-object-position: center;
     object-position: center;
}

.not-selectable {
  user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
}

.top {
  top: 0;
}

.right {
  right: 0;
}

.left {
  left: 0;
}

.bottom {
  bottom: 0;
}

.z-0 {
  z-index: -1;
}

.z-1 {
  z-index: 1;
}

.z-2 {
  z-index: 2;
}

.z-3 {
  z-index: 3;
}

.z-4 {
  z-index: 4;
}

.z-5 {
  z-index: 5;
}

.z-6 {
  z-index: 6;
}

.fw-300 {
  max-width: 300px;
}

.fw-350 {
  max-width: 350px;
}

.fw-400 {
  max-width: 400px;
}

.fw-450 {
  max-width: 450px;
}

.fw-500 {
  max-width: 500px;
}

.fw-600 {
  max-width: 600px;
}

.fw-700 {
  max-width: 700px;
}

.fw-750 {
  max-width: 750px;
}

.fw-800 {
  max-width: 800px;
}

.fw-900 {
  max-width: 900px;
}

.fw-1000 {
  max-width: 1000px;
}

.fw-1100 {
  max-width: 1100px;
}

.fw-1200 {
  max-width: 1200px;
}

.fw-1300 {
  max-width: 1300px;
}

.fw-1400 {
  max-width: 1400px;
}

.fw-1500 {
  max-width: 1500px;
}

.fw-1600 {
  max-width: 1600px;
}

/*----------------------- fix Photoswiper buttons -----------------------*/
.pswp .pswp__button {
  background-image: none !important;
}

.grecaptcha-badge {
  display: none !important;
}

/*----------------------- Scrollbars -----------------------*/
html {
  scrollbar-color: #00708f #f9f9f9;
}
html::-webkit-scrollbar {
  width: 13px;
  height: 13px;
}
html::-webkit-scrollbar-thumb {
  background: #00708f;
  border-radius: 10px;
}
html::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
  background: #f9f9f9;
}

/*----------------------- end -----------------------*/
/*Language Menu*/
.lingua-wrap {
  right: 20px;
}
.lingua-wrap ul {
  display: flex;
  list-style: none;
  padding-left: 0;
  margin: 0;
  margin-right: 15px;
}
.lingua-wrap ul li {
  padding: 0 10px 0 10px;
}
.lingua-wrap ul li a {
  width: 25px;
  display: block;
  height: 25px;
  overflow: hidden;
  padding: 0;
  border-radius: 50px;
  position: relative;
  filter: drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.4));
}
.lingua-wrap ul li a img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100% !important;
  position: absolute;
  height: 100% !important;
  filter: brightness(0.6);
}
.lingua-wrap ul li.current-lang img {
  filter: brightness(1);
}

/*----------------------- Title General -----------------------*/
.title-wrap .title-h1 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 38px;
  line-height: 0.9;
  margin-left: -5px;
}
@media (min-width: 992px) {
  .title-wrap .title-h1 {
    line-height: 1;
    font-size: 68px;
  }
}
.title-wrap .title-h1 span {
  text-transform: uppercase;
  font-weight: inherit;
  font-size: inherit !important;
}
.title-wrap span, .title-wrap h3 {
  text-transform: uppercase;
  display: block;
  margin-bottom: 10px;
  font-size: 23px;
  line-height: 0.9;
}
@media (min-width: 992px) {
  .title-wrap span, .title-wrap h3 {
    font-size: 30px !important;
    line-height: 1;
  }
}
.title-wrap span b, .title-wrap h3 b {
  font-weight: 700;
}
.title-wrap p {
  margin-top: 10px;
}

/*----------------------- Header Style -----------------------*/
header {
  margin-top: 0 !important;
  max-width: 1920px;
  margin: 0 auto;
  left: 50%;
  transform: translateX(-50%);
  position: fixed;
  top: 0;
  z-index: 1051;
  padding-bottom: 12px;
}
header .navbar-brand {
  left: 30px;
}
header .container-fluid {
  padding: 40px 20px;
  background-color: transparent;
  transition: padding 300ms ease, background-color 300ms ease, box-shadow 300ms ease;
}
@media (min-width: 992px) {
  header .container-fluid {
    padding: 50px;
  }
}
header .dropdown-menu {
  background-color: transparent;
  transition: background-color 300ms ease;
}
header .dropdown-menu .dropdown-item:hover {
  background-color: transparent !important;
}
header .dropdown-menu .dropdown-item:active {
  background-color: transparent !important;
}
header .logo-wrap {
  display: block;
  width: auto;
  width: 200px;
  height: 60px;
  filter: drop-shadow(black 1px 1px 3px);
  transition: height 300ms ease, filter 300ms ease;
}
header .logo-wrap .img {
  background-repeat: no-repeat;
  background-image: url("../media/logo/bhub-white.svg");
  transition: background-image 300ms;
}
header.big .container-fluid {
  background-color: white;
  padding: 30px 30px !important;
  box-shadow: 2px 4px 6px #5d5d5d;
}
@media (min-width: 992px) {
  header.big .container-fluid {
    padding: 20px 20px !important;
  }
}
header.big .logo-wrap {
  height: 40px !important;
  filter: drop-shadow(white 1px 1px 3px) !important;
}
header.big .logo-wrap .img {
  background-image: url("../media/logo/bhub-gray.svg");
}
header.big li.menu-item a, header.big li.menu-item span {
  color: #5d5d5d !important;
  text-shadow: none !important;
}
header.big .dropdown-menu {
  border: 1px solid #f1f1f1;
  background-color: white;
}
header.big .dropdown-menu .dropdown-item.active, header.big .dropdown-menu .dropdown-item:active {
  background-color: white !important;
}

header .navbar-toggler, header .btn-close {
  outline: none !important;
  border: none !important;
  box-shadow: none !important;
}
header .navbar-toggler {
  position: absolute;
  right: 20px;
}
header .navbar-toggler .navbar-toggler-icon {
  transition: background-image 300ms ease;
}
header.big .navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.header.modal {
  z-index: 1051;
  width: 100%;
  height: 100%;
}
.header.modal .modal-dialog {
  width: 100%;
  height: 100%;
  max-width: 100%;
  margin: 0;
}
.header.modal .modal-dialog .modal-content {
  height: 100%;
  padding-top: 50px;
}
.header.modal li.menu-item a, .header.modal li.menu-item span {
  color: #5d5d5d;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  text-align: center;
}
.header.modal .dropdown-menu {
  position: relative !important;
  inset: 0 !important;
  transform: none !important;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto !important;
  border-radius: 5px;
}

header .collapse li.menu-item .nav-link {
  padding: 0 16px;
}
header .collapse li.menu-item a, header .collapse li.menu-item span {
  color: white;
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;
  text-shadow: black 1px 1px 3px;
  transition: text-shadow 300ms ease;
}
header .dropdown-menu {
  border: none;
}
header .dropdown-item {
  transition: all 300ms ease !important;
}
header .dropdown-item:hover {
  transform: scale(0.95) !important;
  text-shadow: none;
}

.contact-form.white form {
  display: flex;
  flex-wrap: wrap;
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  margin: 0;
}
.contact-form.white form label, .contact-form.white form input, .contact-form.white form textarea {
  width: 100%;
}
.contact-form.white form textarea {
  min-height: 60px;
  height: 60px;
}
.contact-form.white form .content-column {
  margin-top: 10px;
  margin-bottom: 10px;
}
.contact-form.white form .wpcf7-form-control-wrap:focus-within * {
  outline: none;
}
.contact-form.white form input, .contact-form.white form textarea {
  font-size: 20px;
  padding: 20px 20px 5px 5px;
  color: #5d5d5d;
  border: 0;
  border-bottom: 1px solid #5d5d5d;
  transition: border-color 300ms ease;
  background-color: white;
}
.contact-form.white form input:focus, .contact-form.white form input:hover, .contact-form.white form textarea:focus, .contact-form.white form textarea:hover {
  border-color: #e55a2a;
}
.contact-form.white form .product-list {
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact-form.white form .product-list p {
  margin: 0;
}
.contact-form.white form .product-list select {
  height: 45px;
  width: 200px;
  padding: 0 13px 0 13px;
  margin-top: 20px;
  font-size: 20px;
  border-width: 0 0 1px 0;
}
.contact-form.white form .wpcf7-form-control-wrap[data-name=privacy], .contact-form.white form .wpcf7-form-control-wrap[data-name=newsletter] {
  background-color: white;
}
.contact-form.white form .wpcf7-form-control-wrap[data-name=privacy] span, .contact-form.white form .wpcf7-form-control-wrap[data-name=newsletter] span {
  margin: 0;
  font-size: 16px;
}
.contact-form.white form .wpcf7-form-control-wrap[data-name=privacy] label, .contact-form.white form .wpcf7-form-control-wrap[data-name=newsletter] label {
  display: flex;
  align-items: center;
}
.contact-form.white form .wpcf7-form-control-wrap[data-name=privacy] label input[type=checkbox], .contact-form.white form .wpcf7-form-control-wrap[data-name=newsletter] label input[type=checkbox] {
  width: 14px;
  height: 17px;
  box-shadow: none;
  border: none;
  margin-right: 8px;
  accent-color: #e55a2a;
}
.contact-form.white form input[type=submit] {
  background-color: #e55a2a;
  color: white;
  padding: 10px 15px;
  margin-top: 10px;
  font-weight: 700;
  text-transform: uppercase;
  border: 5px solid #e55a2a;
  transition: box-shadow 300ms ease, background-color 300ms ease, border-color 300ms ease;
}
.contact-form.white form input[type=submit]:focus, .contact-form.white form input[type=submit]:hover {
  background-color: white;
  box-shadow: none;
  color: #e55a2a;
  border-color: #e55a2a;
  transform: none !important;
}
.contact-form.white form .wpcf7-acceptance span {
  margin: 0;
}
.contact-form.white form .wpcf7-acceptance input[type=checkbox] {
  width: auto;
  display: inline-block;
}
.contact-form.white form .wpcf7-response-output {
  border-color: transparent !important;
}

table.listino-prezzi-table {
  border-collapse: collapse;
  width: 100%;
  background-color: #f2f2f2;
  min-width: 800px;
}
table.listino-prezzi-table caption {
  display: table-caption;
  text-align: left;
  caption-side: top;
  margin-bottom: -66px;
}
table.listino-prezzi-table caption h3 {
  padding: 10px 20px 33px 20px;
  color: white !important;
  font-size: 30px;
  font-weight: 500;
  display: inline-block;
}
table.listino-prezzi-table td, table.listino-prezzi-table th {
  border-bottom: 1px solid #ffffff;
  padding: 8px;
}
table.listino-prezzi-table td {
  font-size: 20px;
}
table.listino-prezzi-table tr:hover {
  background-color: white;
}
table.listino-prezzi-table th {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 500;
  color: #5d5d5d;
  padding-top: 12px;
  padding-bottom: 6px;
  text-align: left;
  border-bottom: 2px solid #7a7c80;
}
table.listino-prezzi-table th:nth-child(1) {
  color: white !important;
  padding-left: 20px;
  min-width: 270px;
}

.section.seven.gmap {
  height: 500px;
  /* Clear floats after the columns */
}
.section.seven.gmap #mapContainer {
  height: 500px;
}
.section.seven.gmap #map {
  height: 100%;
  width: 100%;
}
.section.seven.gmap #mapInfoContent {
  height: 100px;
}
.section.seven.gmap .gmapColumn {
  float: left;
  width: 50%;
  padding-right: 10px;
}
.section.seven.gmap .gmapRow:after {
  content: "";
  display: table;
  clear: both;
}
.section.seven.gmap #gmapColumnRight {
  padding-right: 10px;
  padding-bottom: 10px;
  overflow: hidden;
}
.section.seven.gmap #bodyContentRight {
  width: 100%;
  height: 200px;
  background-image: url("https://bhubarco.it/wp-content/themes/bhub-theme/assets/media/slider/bhub-arco-cooworking-space-4.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: inherit;
  background-size: cover;
}
.section.seven.gmap #firstHeading {
  width: 250px;
  height: 60px;
  background: url("https://bhubarco.it/wp-content/uploads/2022/06/bhub-gray.png") no-repeat center center;
  background-size: contain;
  outline: none !important;
}
.section.seven.gmap #bodyContentLeft {
  margin-top: 10px;
  line-height: 20px;
  color: #6e7277 !important;
  font-family: "Montserrat", Sans-serif;
  font-size: 12px;
}
@media (max-width: 767px) {
  .section.seven.gmap #gmapColumnRight {
    width: 0;
    display: none;
    visibility: hidden;
  }
  .section.seven.gmap #gmapColumnLeft {
    width: 100%;
    text-align: center;
  }
  .section.seven.gmap #firstHeading {
    width: 80%;
    max-width: 250px;
    background-size: 100%;
    margin: auto;
  }
}